#slider{margin:0;}
#flexslider{border:3px solid #fff;-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);}
#flexslider .slides > li{display:none;position:relative;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
#flexslider{position:relative;overflow:hidden;}
.slides{list-style:none outside none;margin:0;}
.slides img{width:100%}
#flexslider .flex-direction-nav{display:inline-block;position:absolute;overflow:hidden;margin:0;<!-- z-index:1000;-->
list-style:none;bottom:12%;left:3%;}
.flex-direction-nav li{height:49px;width:49px;float:left;margin-right:1px;text-align:left;display:inline-block;}
#flexslider .flex-direction-nav li a{width:49px;height:49px;display:block;}
#flexslider .flex-direction-nav li a.flex-prev{background:url(../img/prev-1.png) 0 top no-repeat;}
#flexslider .flex-direction-nav li a.flex-next{background:url(../img/next-1.png) 0 top no-repeat;}
#flexslider .flex-direction-nav li a.flex-next:hover{background:url(../img/next-1.png) 0 bottom no-repeat;}
#flexslider .flex-direction-nav li a.flex-prev:hover{background:url(../img/prev-1.png) 0 bottom no-repeat;}
.flex-control-nav{display:block;z-index:2;overflow:hidden;margin:0;list-style:none;}
.flex-control-nav li{float:left;width:253px;height:134px;margin-left:1px}
.flex-control-nav li:first-child{margin:0;}
.flex-control-nav li a{display:block;cursor:pointer}
.flex-control-nav li a:hover, .flex-control-nav li .flex-active{}
.flex-control-nav li .flex-active{cursor:default;pointer-events:none;}
#slides-pagination{position:relative;overflow:visible;display:block;padding-bottom:7px;margin-bottom:50px;background:url(../img/pad_border.png) 0 bottom repeat-x;}
#slides-pagination .flex-viewport{overflow:visible !important;}
#slides-pagination ul{width:100% !important;position:relative;list-style:none;transform:none !important;margin:0;padding:0}
#slides-pagination ul li{float:left;width:215px;height:56px;padding-top:15px;padding-left:18px;cursor:pointer;margin-right:1px;margin-top:0;background-color:#b80c0c;}
#slides-pagination ul li:last-child{width:216px !important;margin-right:0;}
#slides-pagination ul li p{color:#fff;font:20px/19px 'Trebuchet MS', sans-serif;}
#slides-pagination ul li:hover, #slides-pagination ul .flex-active-slide{background-color:#dc1010;height:80px;margin-top:-24px;}
#slides-pagination .flex-direction-nav{top:0;left:0;position:absolute;margin:0;width:100%;list-style:none;height:0;display:none}
.flex-caption{position:absolute;left:3%;bottom:22%;margin-bottom:8px;width:369px;}
.flex-caption > div{display:inline-block;text-align:left;padding:31px 40px 29px 29px;background-color:#ae2200;}
.flex-caption p{font:18px/18px 'Arial';color:#fff;}
.flex-caption .title1{font:22px 'RalewayBold', Arial, Helvetica, sans-serif;color:#e7e7e7;text-transform:uppercase;margin-bottom:12px;}
.flex-caption a{color:#e7e7e7;cursor:pointer;}
@media (min-width:1200px){.flex-caption{bottom:20%;left:10%;}
#flexslider .flex-direction-nav{left:10%;}
}
@media (min-width:980px) and (max-width:1199px){.flex-caption{bottom:22%;left:3%;}
#flexslider .flex-direction-nav{left:3%;}
}
@media (max-width:979px){.flex-caption{bottom:25%;left:3%;}
}
@media (max-width:767px){.flex-caption{display:none;}
}
@media (min-width:626px) and (max-width:767px){}
@media (max-width:626px){}
@media (max-width:320px){}